{
    "private": true,
    "scripts": {
        "dev": "npm run development",
        "development": "cross-env NODE_ENV=development node_modules/webpack/bin/webpack.js --progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js",
        "watch": "npm run development -- --watch",
        "watch-poll": "npm run watch -- --watch-poll",
        "hot": "cross-env NODE_ENV=development node_modules/webpack-dev-server/bin/webpack-dev-server.js --inline --hot --config=node_modules/laravel-mix/setup/webpack.config.js",
        "prod": "npm run production",
        "production": "cross-env NODE_ENV=production node_modules/webpack/bin/webpack.js --no-progress --hide-modules --config=node_modules/laravel-mix/setup/webpack.config.js"
    },
    "devDependencies": {
        "axios": "^0.18",
        "bootstrap": "^4.0.0",
        "cross-env": "^5.1",
        "jquery": "^3.2",
        "laravel-mix": "^2.0",
        "lodash": "^4.17.5",
        "popper.js": "^1.12",
        "vue": "^2.5.17",
        "vue-axios": "^2.1.4",
        "vue-router": "^3.0.2",
        "vue-template-compiler": "^2.5.17",
        "vuex": "^3.0.1"
    },
    "dependencies": {
        "@websanova/vue-auth": "^2.21.14-beta",
        "element-ui": "^2.4.10",
        "laravel-vue-pagination": "^2.2.0",
        "vue-loader": "^14.2.2",
        "vue-perfect-scrollbar": "^0.1.0",
        "vue-tasty-burgers": "^1.1.4",
        "vue2-editor": "^2.6.6"
    }
}
